services:
  nginx:
    build:
      context: https://git.bitdeals.org/private/web-build.git
      dockerfile: ./docker/Dockerfile
    image: registry.bitdeals.org:5000/web-build
    environment:
      - BD_FORWEB=http://127.0.0.1:80
      - BD_WEB_LANG=en
    expose:
      - "80"

